/**
 * ------------ Global
 */

@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
 @import url(https://fonts.googleapis.com/css?family=Orbitron:400,500,700,900);
 @import url(https://fonts.googleapis.com/css?family=Anton);
 
 a:link, a:visited {
  text-decoration: none;
  color: #14ce19
}

#main a {
    text-decoration: none;
}
.block ul.menu li a:hover {
    color: #FFFFFF;
    background: none;
}
 
body {
    border:none;
/*    font-family: 'Orbitron', sans-serif; */
}
h1,h2,h3,h4,h5,h6,
.features-title {
  font-family: 'Orbitron', sans-serif;
}
#wrap {
    border:none;
}

#body-wrap .container #content {
    float: right;
}
#page-wrap{

    background: #ffffff;
}

#body-wrap {
  color:#696969;
}

ul.primary a {
  color:#000000;
}


iframe {
 
  max-width: 100% !important;
}

/**
 * ------------ Tables & Fieldsets
 */

fieldset legend {
    background: #dbdbdb;
    border: 1px solid #ccc;
    border-bottom: none;
    display: block;
    height: 2em;
    left: -1px;
    line-height: 2;
    padding: 0;
    color: #fff;
    position: absolute;
    text-indent: 10px;
    text-shadow: none;
    top: -12px;
    width: 100%;
    -khtml-border-radius-topleft: 4px;
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -khtml-border-radius-topright: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
}
tr, tr.even {
  background-color: #e6e0e0;
}
tr.odd {
  background-color: #f1f1f1;
}
fieldset {
  background-color: #dcdcdc;
}
fieldset legend {
  background-color: #191919;
}
/**
 * ------------ Header
 */
#header-wrap {
  background: #252525;
}
#header-wrap .container {
  background: #252525;
}
#header-wrap .columns {
  margin:0;
}
#header {
  margin-top:0px;
}
#header .inner {
  padding-top:0;
}
#logo {
  max-width:100%;
  padding-left:0;
}
#header-top {
  padding-top:0;
  margin:0 10px;
}
#block-commerce-header-block-header-links .content ul {
  display:block;
  list-style-type: none;
  padding:0;
  text-align: right;
  float:right;
}
#block-commerce-header-block-header-links .content ul li {
  display: block;
  padding-right:20px;
  float:left;
  margin-top:5px;
  color: #ffffff;
}
#block-commerce-header-block-header-links .content ul li .cart-image {
  margin-top:-5px;
}
#block-commerce-header-block-header-links .content ul li.last {
  padding-right: 0;
}
#block-commerce-header-block-header-links .content ul li .cart-product-total p,
#block-commerce-header-block-header-links .content ul li .cart-product-quantity p{
  color:#ffffff;
  margin-bottom:0;
}

.ajax-shopping-cart-teaser i {
  color:#ffffff;
  margin-right: 4px;
  font-size: 16px;
}
#navigation {
  width:1140px;
}
#fitment-widget-wrapper {
  padding-top:10px;
  overflow: hidden;
  background: #363636;
/*  display: none; */
}
.fitment-item {
  float:left;
  width:24%;
  margin-right:1%;
}
#fitment-widget-submit-wrapper {
  margin-right:0;
}
.fitment-item select {
  width:70%;
}
#fitment-widget-wrapper label {
  color:#ffffff;
  float:left;
  padding:7px 20px 8px;
  background: #575757;
  border-right:1px solid #363636;
}
#fitment-widget-wrapper select {
  border:none;
  background-color: #575757;
  padding:7px 5px;
  color:#ffffff;
}
#fitment-widget-submit-wrapper input {
  width:90%;
  border:none;
  padding:7px 13px 8px;
  background: #da524a;
  text-shadow: none;
  box-shadow: none;
  border-radius: 0;
}
#views-exposed-form-product-search-page .views-exposed-widgets {
  position: relative;
}
#edit-search-api-views-fulltext-wrapper {
  width: 100%;
  position: absolute;
  padding:0;
}
#edit-search-api-views-fulltext {
  width: 98% !important;
  background: #434343;
  border-color: #595959;
  border-radius: 4px;
  color: #b6b5b5;
}
#edit-submit-product-search {
  position: absolute;
  right: 0;
  top: 4px;
  box-shadow: none;
}
#views-exposed-form-product-search-page input.form-submit, #search-form input.form-submit {
  background: url("../images/search.png") no-repeat scroll center top;
  /* border-color: #e4e4e4 #d2d2d2 #b4b4b4; */
  cursor: pointer;
  filter: none;
  height: 34px;
  overflow: hidden;
  padding: 0;
  text-indent: -9999px;
  width: 34px;
  margin:0;
  border:none;
}
.add-cart-message-wrapper {
    background-color: #0C0C0C;
    border: 2px solid #33B948;
    color: #CECECE;
    border-radius: 20px;
    left: 30%;
    padding: 20px;
    position: fixed;
    box-shadow: 0 1px 5px #000;
    right: 30%;
    top: 100px;
    z-index: 101;
}

.option-button.checkout {
    background-color: #FFFFFF;
}

#block-system-main-menu {
  overflow: hidden;
}
 #navigation ul, #navigation ul.sf-menu {
  width: 100%;
  border-color: transparent;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  border-style: solid;
  border-width: 0px;
  box-shadow: none;

  background-image: none;
/*  filter: progid:DXImageTransform.Microsoft.gradient none; */
}

#navigation {
  margin-bottom: 0px;
  clear: both;
}


.block ul.menu li a {
  display: block;
  border-bottom: none;
  padding: 8px 0px 8px 24px;
  line-height: 120%;
  font-weight: bold;
  background: none;
  text-decoration: none;
}
#navigation ul li span {
  cursor: pointer;
  background-color: #363636;
}
#navigation ul li span.highlight, #navigation ul li span:hover, #navigation ul li a:hover {
  background-color: #363636;
}
#navigation ul li a, #navigation ul.sf-menu li a, #navigation ul li span {
  padding: 15px 10px;
  text-decoration: none;
  line-height: 120%;
  display: block;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
    font-size: 15px;
  text-shadow: none;
  outline: none;
}
#navigation ul li span i {
  padding-left: 10px;
}
#navigation ul li a:hover, #navigation ul.sf-menu li a:hover {
  position: relative;
  color: #fff;
  background-color: #363636;
}

#navigation ul li a.active, #navigation ul.sf-menu li a.active {
/*  color: #00D231; */
  color: #fff;
  background-color: transparent; /* #363636; */
  text-shadow: none;
}
#navigation ul li:nth-child(2n) a {
  color: #0ff244;
}

.block ul.menu li a:hover {
  
  background: none;
}

#navigation ul li, #navigation ul.sf-menu li {
  position: relative;
  list-style: none;
  border-right: none;
  background: none;
}

/* Development Only */
/*
#mobile-header {
  margin-top:78px;
}
*/
/* End Devel */
#mobile-nav-wrap {
  background-color: #222222;
  color: #ffffff;
}
#mobile-header {
  /*    height:45px; */
  background-color:#4f4f4f;
  /*   font-size: 30px; */
  /*    color:white; */
  display:none;
}
#mobile-nav-wrap i {
  font-size: 30px;
}
#mobile-nav-wrap .fa.fa-envelope-o {
  padding-top: 5px;
}
.box-shadow-menu {
  position: relative;
  padding-left: .25em;
  font-size: 30px;
  color:white;
}
#mlogo {
  position: absolute;
  left:50%;
}
#mlogo img {
  height:40px;
  width: auto;
  position: relative;
  left:-12px;
  margin-top: 3px;
}
#mbar-contact {
  margin-left:30px;
  color: #0ff244;
}
#mbar-cart {
  float:right;
  padding-right: 0.5em;
  padding-top:7px;
  color: #0ff244;
}
#mbar-user {
  float:right;
  margin-right: 30px;
  padding-top:7px;
  color: #0ff244;
}

/**
 * ------------ Menu
 */

/**
 * ------------- Home Page
 */



div#upper-top-right {
    font-weight: bold;
}

#upper-top-right h2 {
    font-size: 30px;
    font-family: sans-serif;
    text-transform: uppercase;
    color: #19b744;
}

.masonry-item.views-row.views-row-odd {
    background: #f1f1f1;
}

.bean-features .features-title {
  font-family: 'Orbitron', sans-serif;
  font-weight: 900;
  font-size: 24px;
    color: #ffffff;
  text-align: center;
}

.bean-features .field-name-field-image {
  text-align: center;
}

.bean-features .field-name-field-body {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    color: #ffffff;
  text-align: center;
  border-top: 1px dashed #CACACA;
}

.view-product-search .views-field-commerce-price-amount-decimal {
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 0px;
       margin-bottom: 43px;
    border-bottom: 1px dashed #fff;
}
.front #main-wrap {
  background: url("../images/bg.jpg");
}
#mid-banner-wrap {
  border-top:40px solid grey;
  padding-top:10px;
}
#top-block-wrapper {
  padding-top:30px;
}
#lower-top-right {
  margin-top:100px;
}
#lower-mid-left {
  margin-top:40px;
}
#lower-mid-right {
  margin-top: -160px;
}
#lower-bottom-left {
  margin-top: -100px
}
#lower-bottom-right {
  margin-top: 100px;
}
/**
 * ----------- Sidebar
 */
#views-exposed-form-product-search-page .form-item-search-api-views-fulltext label {
  display:none;
}
/*
#views-exposed-form-product-search-page .form-item-search-api-views-fulltext input {
  float: left;
  font-size: 1em;
  height: 1.143em;
  margin-right: 5px;
  width:11em;
}
#views-exposed-form-product-search-page .views-exposed-form .views-exposed-widget .form-submit {
  margin-top:3px;
}
#views-exposed-form-product-search-page .views-exposed-form .views-exposed-widget {
  padding:0;
}
#views-exposed-form-product-search-page input.form-submit, #search-form input.form-submit {
  background: rgba(0, 0, 0, 0) url("../images/search-button.png") no-repeat scroll center top;
  border-color: #e4e4e4 #d2d2d2 #b4b4b4;
  cursor: pointer;
  filter: none;
  height: 25px;
  margin-left: 0;
  margin-right: 0;
  overflow: hidden;
  padding: 0;
  text-indent: -9999px;
  width: 34px;
}
*/
/**
 * ----------- Jump Menu
 */
.view-products-jump-menu ul {
  list-style: none;
  display:block;
/*  flex-wrap: wrap;
  align-content: space-between;
*/
  padding:0;
}
.view-products-jump-menu ul li {
  overflow: hidden;
  display: inline-block;

  margin-right: 20px;
  margin-bottom: 20px;
  padding:0;
}
.view-products-jump-menu ul li img {
  border: 1px solid #999999;
  border-radius: 5px;
}
.view-products-jump-menu ul li .views-field-label {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
}
.view-products-jump-menu ul li:nth-child(5n) {
  margin-right:0;
}
.view-products-jump-menu ul li .field-content {
  height:200px;
}
/**
 * ----------- Product Search
 */
.view-product-search .views-field-field-image {
  min-height: 216px;
  position: relative;
}
.view-product-search .views-field-field-image img {
  position: absolute;
  bottom: 0;
}

/**
 * ------------ Prod Display
 */
.gallery-frame .panel-overlay {
  display:none;
}

/**
 * ------------- Checkout
 */
.field-name-commerce-order-total .commerce-price-formatted-components tr.component-type-commerce-price-formatted-amount {
  background-color: #ffffff;
}


/**
 * ------------ Footer
 */
 
#footer {
background: #1b1b1b;
    color: #fff;
}

#footer .region h2 {
  text-align: center;
  text-transform: uppercase;
  font-size: 30px;
  font-family: 'Orbitron', sans-serif;
  background: url('../images/title_underline.png') no-repeat bottom center;
  padding-bottom:15px;
  letter-spacing: 3.0px;
  font-weight: 700;
    color: #fff;
}
#footer ul.menu {
  display:block;
  text-align: center;
}
#footer ul.menu li {
  display:inline-block;
}


.view-readers-rides .views-field-field-rides {
  float: left;
  padding-right: 10px;
      
}

.view-readers-rides .views-field-field-rides a:hover {

    opacity: .5;
}

.view-readers-rides .views-field-title a {
  color: #fff;
  font-weight: 900;
  font-size: 20px;
}

.masonry-item {
  width: 260px;
}

/*
.view-reviews .views-field-field-customer {
    padding-right: 15px;
    float: left;
}

.view-reviews .views-row, .view-readers-rides .views-row{
    clear: both;
}

.view-reviews .views-field-field-stars {
    text-align: right;
    padding-bottom: 10px;
}
*/

.region-featured-left .views-row {
    
    /* padding-bottom: 10px; */
    margin-bottom: 10px;
    height: 145px;
}

.view-reviews .views-field-title {
    font-size: 20px;
    color: #4EB964;
    font-weight: bold;
}


.region-featured-left .views-field-title {
    font-size: 20px;
    color: #4EB964;
    font-weight: bold;
}

.region-featured-left .views-field-field-customer {
    
    padding-right: 15px;
    margin-top: -19px;
}

#block-views-reviews-block-1 h2 {
  font-weight: bold;
  font-size: 45px;
  line-height: 130%;
  margin-bottom: 10px;
    color: #656565;
  text-align: center;
  text-transform: uppercase;
}


.view-recent-news .views-field-field-news-image {
  float: left;
  padding-right: 10px;
}


#block-views-recent-news-block h2 {
  font-weight: bold;
  font-size: 45px;
  line-height: 130%;
  margin-bottom: 10px;
  text-align: center;
  text-transform: uppercase;
    color: #656565;
}

.region.region-featured-left {
  border-right: 1px solid #0FF244;
}

#featured {
  border-top: 1px solid #0FF244;
}

#block-views-manuals-block-1 .views-field-uri a {
  color: #fff;
  font-weight: 700;
  border-bottom: 1px solid #00FF3D; 
  
  }
  
#block-views-manuals-block-1  .views-field.views-field-uri  {
  margin-bottom: 10px;
  text-align: left;
  
  }
  
.view-videos .views-field-title {
  font-size: 34px;
  font-family: 'Orbitron', sans-serif;
  text-transform: uppercase;
  border-bottom: 1px solid #087721;
}

.view-videos .views-field-field-video {
  padding-bottom: 20px;
  border-bottom: 1px dashed #373737;
}

#title-wrap {
  background: url("../images/bgtitle.png") repeat-y center top #000000;
  text-align: center;
    padding: 10px 10px;
  color: #fff;
  text-transform: uppercase;
  font-weight: bolder;
  font-family: 'Anton', sans-serif;
}

#title-wrap h1 {
  font-family: 'Anton', sans-serif;
  letter-spacing: 5px;
  font-size: 55px;
  color: rgba(255, 255, 255, 0.71);
 }
 


#block-views-manuals-block-2 {
  text-align: center;

  font-size: 24px;
}

.view-manuals {
  text-align: center;
  font-size: 18px;
}

.view-manuals .views-field-uri {
  padding-bottom: 20px;
  border-bottom: 1px dashed #303030;
}

.view-footer {
    clear: both;
}

.storelocator-panel .store-list li.store:hover {
    cursor: pointer;
    background: #000;
}

.view-product-search .views-field-title {
    height: 70px;
}

#block-block-9 {
  font-family: 'Orbitron', sans-serif;
  font-weight: 900;
  font-size: 32px;
  color: #0FF244;
  text-align: center;
  display:none;
  line-height: 2;
}
#block-block-9 a {
  border:1px solid;
  border-radius:5px;
  padding:5px 10px;
}

/**
 * --------- Responsive
 */
@media only screen and (min-width: 960px) and (max-width: 1139px) {
  #navigation {
    width:960px;
  }
  .fitment-item select {
    width: 65%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  #navigation {
    width:768px;
  }
  .fitment-item select {
    width: auto;
  }
  #fitment-widget-wrapper label {
    padding-left:9px;
    padding-right:9px;
  }
  #fitment-widget-submit-wrapper input {
    width:auto;
  }
  .gallery-frame img {
    width: 268px !important;
  }
  #views-exposed-form-product-search-page .form-item-search-api-views-fulltext input {
    width:8em;
  }
  #navigation ul li a, #navigation ul.sf-menu li a {
    padding:15px;
  }
}
@media only screen and (max-width: 767px) {
  .google-store-locator-panel {
    float:none;
    width:100%;
    height:250px;
    margin-bottom:20px;
  }
  .panels-flexible-region-1-left, .panels-flexible-region-1-middle, .panels-flexible-region-1-right {
    float:none;
    width:100%;
  }
  .region.region-featured-left {
    border:none;
  }
  #block-block-9 {
    display:block;
  }
}


.commerce-add-to-cart input[type="submit"] {
    background: #f4f4f4;
    border: 1px solid #000;
    color: #000;
    width: 250px;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 20px;
    font-family: 'Fjalla One', sans-serif;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    -ms-border-radius: 0px;
    -khtml-border-radius: 0px;
    border-radius: 0px;
}

.commerce-add-to-cart input[type="submit"]:hover{
    background: #2be52e;
    border: 1px solid #000;
    color: #f4f4f4;
    width: 250px;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 20px;
    font-family: 'Fjalla One', sans-serif;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    -ms-border-radius: 0px;
    -khtml-border-radius: 0px;
    border-radius: 0px;
}


.views-column.four.columns {
    padding: 0px;
    overflow: hidden;
    list-style-type: none;
    background-image: none;
    margin-bottom: 10px;
    margin-right: -3px;
    vertical-align: top;
    color: #232323;
    background-color: #FFFFFF;
    border: 1px solid #E2E2E2;
    border-bottom: 1px solid #E4E4E4;
}

.views-field.views-field-title a {
    font-weight: bold;
    color: #404040;
}


.cart-product-quantity a {
    color: #25c429;
}

.region.region-sidebar-first a {
    color: #404040;
}

.view-reviews .views-field-title a {
    font-weight: bold;
    color: #0bc73e;
    text-transform: uppercase;
    float: right;
}



.view-recent-news .views-field-title a {
    color: #ffffff;
    font-weight: 900;
    font-size: 20px;
}